Bug 144787 - Error Class code 17
Error Class code 17
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Backend (Show other bugs)
RHN Stable
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mihai Ibanescu
Red Hat Satellite QA List
: FutureFeature
: 144788 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2005-01-11 11:08 EST by Gavin Godfrey
Modified: 2007-04-18 13:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-05-17 11:53:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Gavin Godfrey 2005-01-11 11:08:03 EST
Description of problem:
Using Redhat up2date (latest version with all new signatures etc) I 
cannot upgrade HTTPD

Version-Release number of selected component (if applicable):

How reproducible:
Everytime - Other packages however install fine using this method

Steps to Reproduce:
1.Run up2date and select httpd package
2.Package goes through and downloads
3.Once downloaded error occurs
Actual results:
There was an error communicating with the server. The message was:
File Not Found: r-e-d.a

Error Message:
    Invalid RPM package httpd-2.0.40-21.11.src.rpm requested
Error Class Code: 17
Error Class Info: File not found.
An error has occurred while processing your request. If this problem 
persists please enter a bug report at bugzilla.redhat.com.
If you choose to submit the bug report, please be sure to include
details of what you were trying to do when this error occurred and 
details on how to reproduce this problem.

Expected results:

HTTPD to install and update

Additional info:
Comment 1 Mihai Ibanescu 2005-05-17 11:53:56 EDT
Should be fixed now.
Comment 2 Mihai Ibanescu 2005-05-17 11:54:23 EDT
*** Bug 144788 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.